com.google.gwt.user.cellview.client

## Interface ColumnSortList.Delegate

Enclosing class:
  ColumnSortList

    public static interface ColumnSortList.Delegate

The delegate that handles modifications to the list.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onModification()` Called when the list is modified.

### Method Detail

#### onModification

    void onModification()

Called when the list is modified.